# -*- encoding: utf-8 -*-
# stub: texsc 0.7.0 ruby lib

Gem::Specification.new do |s|
  s.name = "texsc".freeze
  s.version = "0.7.0"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Yegor Bugayenko".freeze]
  s.date = "2021-09-03"
  s.description = "Simple command-line spell checker for LaTeX documents".freeze
  s.email = "yegor256@gmail.com".freeze
  s.executables = ["texsc".freeze]
  s.extra_rdoc_files = ["README.md".freeze, "LICENSE.txt".freeze]
  s.files = ["LICENSE.txt".freeze, "README.md".freeze, "bin/texsc".freeze]
  s.homepage = "http://github.com/yegor256/texsc".freeze
  s.licenses = ["MIT".freeze]
  s.rdoc_options = ["--charset=UTF-8".freeze]
  s.required_ruby_version = Gem::Requirement.new(">= 2.3".freeze)
  s.rubygems_version = "3.2.22".freeze
  s.summary = "Spell Checker for LaTeX".freeze

  s.installed_by_version = "3.2.22" if s.respond_to? :installed_by_version

  if s.respond_to? :specification_version then
    s.specification_version = 2
  end

  if s.respond_to? :add_runtime_dependency then
    s.add_runtime_dependency(%q<backtrace>.freeze, ["~> 0.3"])
    s.add_runtime_dependency(%q<loog>.freeze, ["~> 0.2"])
    s.add_runtime_dependency(%q<slop>.freeze, ["~> 4.8"])
    s.add_development_dependency(%q<codecov>.freeze, ["= 0.2.8"])
    s.add_development_dependency(%q<cucumber>.freeze, ["~> 1.3.17"])
    s.add_development_dependency(%q<rake>.freeze, ["= 12.0.0"])
    s.add_development_dependency(%q<rubocop>.freeze, ["= 0.61.0"])
    s.add_development_dependency(%q<rubocop-rspec>.freeze, ["= 1.31.0"])
  else
    s.add_dependency(%q<backtrace>.freeze, ["~> 0.3"])
    s.add_dependency(%q<loog>.freeze, ["~> 0.2"])
    s.add_dependency(%q<slop>.freeze, ["~> 4.8"])
    s.add_dependency(%q<codecov>.freeze, ["= 0.2.8"])
    s.add_dependency(%q<cucumber>.freeze, ["~> 1.3.17"])
    s.add_dependency(%q<rake>.freeze, ["= 12.0.0"])
    s.add_dependency(%q<rubocop>.freeze, ["= 0.61.0"])
    s.add_dependency(%q<rubocop-rspec>.freeze, ["= 1.31.0"])
  end
end
